error calibración timecodes traktor scratch + reloop rp2000m

mod
#31 por Teo Tormo el 01/07/2014
Yo creo (luego lo confirmo) que mi oscilación con un MK2, un MK5, cápsulas Concorde Pro, mixer Z2, Mac con i5 y la latencia a 4ms, anda sobre 0.03 , pero se puede mezclar perfectamente.

Recuerda, el aspirante eres tú.

Subir
#32 por boliloko el 01/07/2014
es que ahi esta el tema,es tanta la oscilacion que tiene que no puedo estar a otra cosa pendiente que no sea adelantar,atrasar vinilo todo el rato,como lo deje 5 segundos la mezcla se va un monton,y respecto a lo de las capsulas,yo creo que el usuario scarface lo que ha hecho es aconsejar un cambio para mejor,intentado ayudar a que el problema se solucionara,nadie me obligo a comprarlas logicamente y la verda es que el cambio se ha notado,el programa recibe mas señal y los vinilos van mucho mas finos al tacto,aunque el problema no se haya solucionado si que he notado que con las capsulas nuevas ahora va como "mas suelto" y eso en un plus para poder llegar a arreglar el error de calibracion,hoy no me han podido dejar otro pc,pero mañana si que me lo van a dejar y probare a ver,es un portatil de 4 gigas de ram ,supuestamente seria lo mismo que el mio,pero bueno a ver que sale.
Subir
#33 por boliloko el 02/07/2014
ver para creer señores,he instalado la version mas antigüa que me venia en el cd del traktor y me reconoce los vinilos al perfeccion ahora...con las actualizaciones falla (usando mi pc)
Subir
#34 por digitalfactor el 02/07/2014
a ver si estabas usando vinilos mk1 para una version mk2?
Subir
#35 por boliloko el 02/07/2014
digitalfactor escribió:
a ver si estabas usando vinilos mk1 para una version mk2?


en la caratula de los vinilos me pone compatible con todas las versiones
Subir
mod
#36 por Teo Tormo el 02/07/2014
¿Exactamente qué versión has instalado?

Recuerda, el aspirante eres tú.

Subir
#37 por djzurdo el 02/07/2014
si utilizas los vinilos mk1 con traktor scratch pro 2, te funciona, porque yo los tengo y me funcionan, pero al reves no. Si tienes los vinilos Mk2 no son compatibles con traktor scratch pro 1.
Subir
#38 por scarface999 el 02/07/2014
#33
Rarisimo eso tio... por que no le pegas un formateo a tu PC ? igual lo tienes petao "de mierda" y quizás te esta dando algún problema por alguna pijada... cada cierto tiempo va bien un format C...
Subir
#39 por boliloko el 02/07/2014
Teo Tormo escribió:
¿Exactamente qué versión has instalado?

ahora tengo instalada la version 2.01 y ademas de calibrarme los vinilos a la primera la oscilacion ya no es tan continua
scarface999 escribió:
Rarisimo eso tio... por que no le pegas un formateo a tu PC ? igual lo tienes petao "de mierda" y quizás te esta dando algún problema por alguna pijada... cada cierto tiempo va bien un format C...


realemnte tengo pocas cosas en el pc,musica,imagenes y poco mas,a mi tambien me parece rarisimo pero ahora con la version antigüa me va bien
Subir
mod
#40 por Teo Tormo el 03/07/2014
Yo he usado los vinilos MKI con todas las versiones hasta hace apenas unos 4 meses, que me dieron unos MK2, y la verdad es que para como pincho no he notado diferencia (no hago scratch).
Me alegro de que te funcione bien de todos modos, aunque es una pena que tengas que usar una versión más vieja y no disfrutar de algunas funciones. Sería interesante investigar en la dirección de poder usar la última versión.
Hay una cosa que se me olvidó preguntarte, en la anterior instalación de Traktor, ¿recuerdas si tenías activada una opción llamada "Enable multi-core support" (o algo parecido) ? En algunas máquinas, tenerlo desactivado produce cierta inestabilidad.

Recuerda, el aspirante eres tú.

Subir
#41 por digitalfactor el 03/07/2014
Justo despues de la 2.0.1 es cuando salieron los mk2, a partir de ahi los mk1 solo funcionaban para usuarios antiguos que venian de actualizaciones, iba ligado al numero de serie.

No se si despues los volvieron a compatibilizar debido al lio que habia, pero seguro que hay algunas versiones por el camino que no son compatibles.

Creo que las versiones no legales funcionan con ambos sin problemas.
Subir
#42 por boliloko el 04/07/2014
Teo Tormo escribió:
Yo he usado los vinilos MKI con todas las versiones hasta hace apenas unos 4 meses, que me dieron unos MK2, y la verdad es que para como pincho no he notado diferencia (no hago scratch).
Me alegro de que te funcione bien de todos modos, aunque es una pena que tengas que usar una versión más vieja y no disfrutar de algunas funciones. Sería interesante investigar en la dirección de poder usar la última versión.
Hay una cosa que se me olvidó preguntarte, en la anterior instalación de Traktor, ¿recuerdas si tenías activada una opción llamada "Enable multi-core support" (o algo parecido) ? En algunas máquinas, tenerlo desactivado produce cierta inestabilidad.


he probado de todo y no hay manera de que me los calibre y sin embargo con la version antigüa sin tocar nada los calibra perfecto
digitalfactor escribió:
Justo despues de la 2.0.1 es cuando salieron los mk2, a partir de ahi los mk1 solo funcionaban para usuarios antiguos que venian de actualizaciones, iba ligado al numero de serie.

No se si despues los volvieron a compatibilizar debido al lio que habia, pero seguro que hay algunas versiones por el camino que no son compatibles.

Creo que las versiones no legales funcionan con ambos sin problemas.


yo los que tengo son estos
20140704_224252_zpsda1d0f3e.jpg

20140704_224224_zpsd23f2e07.jpg

son los mk1 verdad? es que he mirado imagenes por internet y no me queda muy claro,pero en la caratula pone "compatible con todas las versiones" pero se referira a la version con la que me venia y las anteriores...estoy hecho un lio la verdad,y si son los mk1 hay algun sitio donde poder comprar los mk2?
Subir
#43 por digitalfactor el 04/07/2014
Sí esos son los Mk1, los mk2 se pueden comprar en cualquier tienda que vendan productos NI o por internet en varios sitios

si tu compraste la version completa con los Mk1 y solo has ido actualizando legalmente te deberian funcionar ambas.
Si has comprado los vinilos por separado o cambiado de licencia o alguna otra cosa igual ahí tienes problemas...
no tienes CDs para probarlo? que version estabas usando que te fallaba?
Subir
#44 por boliloko el 04/07/2014
en cuanto actualizo a una version mas reciente me dejan de calibrar no se ahora mismo la version exacta pero cualquiera despues de la 2.01 me da el error,tanto los cds como los vinilos y lo que compre fue el pack completo,no se en donde lei que a los que le venia los vinilos antigüos hubo un tiempo que native te regalaba los nuevos,pero como antes no tenia los platos de vinilo la verda que los tenia de adorno los vinilos timecode ademas de que me entere tarde de eso y ni sabia cual eran mi version...en fin mirare a ver a cuanto me salen los mk2 y cuando pueda permitirmelo pues los pillare,tiene que ser ese el fallo por que en la antigüa me calibra en un momento y las actualizaciones no hay manera muchas gracias por vuestra ayuda
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo